Package groovy.console.ui.text

# Class StructuredSyntaxResources

java.lang.Object
groovy.console.ui.text.StructuredSyntaxResources

public final class StructuredSyntaxResources extends Object
Contains all the basic resources and values used by the utility framework.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final Font`
  `EDITOR_FONT`
  `static final String`
  `FIND`
  `static final String`
  `FIND_NEXT`
  `static final Font`
  `LARGE_FONT`
  `static final Font`
  `MEDIUM_FONT`
  `static final String`
  `PRINT`
  `static final String`
  `REDO`
  `static final String`
  `REPLACE`
  `static final Font`
  `SMALL_FONT`
  `static final Clipboard`
  `SYSTEM_CLIPBOARD`
  `static final String`
  `UNDO`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### SYSTEM_CLIPBOARD

    public static final Clipboard SYSTEM_CLIPBOARD

  - ### LARGE_FONT

    public static final Font LARGE_FONT

  - ### MEDIUM_FONT

    public static final Font MEDIUM_FONT

  - ### SMALL_FONT

    public static final Font SMALL_FONT

  - ### EDITOR_FONT

    public static final Font EDITOR_FONT

  - ### UNDO

    public static final String UNDO
    See Also:
      - Constant Field Values

  - ### REDO

    public static final String REDO
    See Also:
      - Constant Field Values

  - ### PRINT

    public static final String PRINT
    See Also:
      - Constant Field Values

  - ### FIND

    public static final String FIND
    See Also:
      - Constant Field Values

  - ### FIND_NEXT

    public static final String FIND_NEXT
    See Also:
      - Constant Field Values

  - ### REPLACE

    public static final String REPLACE
    See Also:
      - Constant Field Values